## diffstat 1.53

=== debian/changelog ===
diffstat (1.53-1) unstable; urgency=low

  * New upstream release:
    - fix the -c option which broke in 1.52

 -- Francois Marier <francois@debian.org>  Mon, 19 Jul 2010 23:10:08 +1200

diffstat (1.52-1) unstable; urgency=low

  * New upstream release:
    - new "-C" option to show the histogram using SGR colors
    - new "-s" option to show only the summary line
  * Drop manpage hyphens patch (applied upstream)

 -- Francois Marier <francois@debian.org>  Sat, 17 Jul 2010 10:35:59 +1200

diffstat (1.51-2) unstable; urgency=low

  * Adopt this package (closes: #588876)
  * Consider the COLUMNS environment variable when determining the default
    output width (LP: #209537). Thanks to Michael B. Trausch!
  * Add a patch to fix manpage hyphens (lintian notice)


  * Add homepage field to debian/control
  * Bump Standards Version to 3.9.0 and debhelper version to 7
  * Mention git repo in debian/control
  * Add a watch file for the ftp site
  * Switch to 3.0 (quilt) source package format
  * Use a minimal debian/rules makefile

 -- Francois Marier <francois@debian.org>  Tue, 13 Jul 2010 21:52:06 +1200

diffstat (1.51-1) unstable; urgency=low

  * New upstream release.
    - Automagic detection and handling of compressed diffs. (closes: 491575)
    - Handle special case of no-newline message from some diffs. (closes: 563875)
  * Orphan this package (set maintainer to Debian QA Group).

 -- Greg Norris <adric@debian.org>  Mon, 12 Jul 2010 14:57:14 -0500

diffstat (1.47-1) unstable; urgency=low

  * New upstream release.
    - modify to work with patch ".rej" files, which do not have a header to
      indicate which file is affected.
  * Update to standards version 3.8.1 (no changes required)

 -- Greg Norris <adric@debian.org>  Mon, 04 May 2009 13:53:23 -0500

diffstat (1.46-1) unstable; urgency=low

  * New upstream release.
    - Added the "-q" option, which suppresses the "0 files changed" message
      for empty diffs. (closes: 488248)
    - Added the "-S", "-D" and "-m" options, which provide a way to show the
      amount of difference relative to the total size of the files.

 -- Greg Norris <adric@debian.org>  Thu, 02 Oct 2008 19:39:31 -0500

diffstat (1.45-2) unstable; urgency=low

  * Fixed the "clean" target in "debian/rules". (closes: #442543)

 -- Greg Norris <adric@debian.org>  Mon, 17 Sep 2007 21:07:47 -0500

diffstat (1.45-1) unstable; urgency=low

  * New upstream release.
    - Added the "-b" option, which causes lines matching
      "Binary files XXX and YYY differ" in the diff to be ignored.
      (closes: #379380)

 -- Greg Norris <adric@debian.org>  Wed, 05 Sep 2007 20:22:55 -0500

diffstat (1.44-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Thu, 30 Aug 2007 18:45:45 -0500

diffstat (1.43-2) unstable; urgency=low

  * Fix formatting of the Depends entry in debian/control. (closes: #392750)

 -- Greg Norris <adric@debian.org>  Fri, 13 Oct 2006 21:50:34 -0500

diffstat (1.43-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Tue, 18 Jul 2006 19:04:02 -0500

diffstat (1.42-1) unstable; urgency=low

  * New upstream release.
    - Do not ignore pathnames in /tmp/. (closes: #376086)
  * Bump policy version to 3.7.2 (no changes required).

 -- Greg Norris <adric@debian.org>  Sun,  9 Jul 2006 10:59:00 -0500

diffstat (1.41-1) unstable; urgency=low

  * New upstream release. (closes: #323328)
    - New options: -l, -r, -t
    - The "-f" option supports additional arguments
    - Performance improvements
  * Correct the package description, which was missing the word "filter".
    I have, however, decided to retain the upstream README file.  Yes it's
    redundant, matching the package description almost exactly, but it's
    also quite small and harmless. (closes: Bug#323042)

 -- Greg Norris <adric@debian.org>  Wed, 24 Aug 2005 20:52:23 -0500

diffstat (1.39-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Sun, 10 Apr 2005 12:15:26 -0500

diffstat (1.38-1) unstable; urgency=low

  * New upstream release.
    - Fixes an additional case where lines beginning with "---" were handled
      improperly. (closes: #294923)

 -- Greg Norris <adric@debian.org>  Mon,  7 Mar 2005 13:20:47 -0600

diffstat (1.35-1) unstable; urgency=low

  * New upstream release.
    - Handle lines beginning with "---" in unified diffs. (closes: #264098)
  * Bump policy version to 3.6.1 (no changes required).

 -- Greg Norris <adric@debian.org>  Thu, 11 Nov 2004 17:11:57 -0600

diffstat (1.34-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Thu, 18 Dec 2003 22:06:44 -0600

diffstat (1.33-1) unstable; urgency=low

  * New upstream release.  (closes: #199061)

 -- Greg Norris <adric@debian.org>  Sun, 29 Jun 2003 21:21:51 -0500

diffstat (1.32-1) unstable; urgency=low

  * New upstream release.
    - Deleting lines beginning with "--" should no longer confuse diffstat.
      (closes: #155000)
    - Upstream has opted to make diffstat quiet by default, and added the "-v"
      option to specificy verbose output.  The "-q" option (see bug#170947)
      has therefore been removed.

 -- Greg Norris <adric@debian.org>  Mon, 13 Jan 2003 17:01:38 -0600

diffstat (1.31-3) unstable; urgency=low

  * Add a "-q" (quiet) option, which suppresses status information normally
    written to stderr.  Thanx to Richard Braakman <dark@xs4all.nl> for
    providing the patch.  (closes: #170947)

 -- Greg Norris <adric@debian.org>  Thu,  2 Jan 2003 17:57:30 -0600

diffstat (1.31-2) unstable; urgency=low

  * Rebuild against libc6 2.3 (closes: #167804)

 -- Greg Norris <adric@debian.org>  Mon,  4 Nov 2002 19:30:57 -0600

diffstat (1.31-1) unstable; urgency=low

  * New maintainer (with permission from Scott ;-).
  * New upstream release (closes: #82969, #126452, #161406)
  * No longer has problems with "new style" GNU diffs (closes: #160627)

