=== debian/control ===
Source: diffstat
Section: devel
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0
Homepage: http://invisible-island.net/diffstat/
Vcs-Git: git://git.debian.org/git/collab-maint/diffstat.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/diffstat.git;a=summary

Package: diffstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: produces graph of changes introduced by a diff file
 This program is a simple filter that reads the output of the 'diff' program,
 and produces a histogram of the total number of lines that were changed.
 It is useful for scanning a patch file to see which files were changed.
