## diffstat 1.54

=== debian/changelog ===
diffstat (1.54-1) unstable; urgency=low

  * New upstream release:
    + correct counts used for new files when -S/-D options are used
    + remove the temporary directory on error

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 13:32:45 +1300
