=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.1
 Homepage: http://invisible-island.net/diffstat/
 Vcs-Git: git://git.debian.org/git/collab-maint/diffstat.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/diffstat.git;a=summary
