## diffstat 1.55

=== debian/changelog ===
diffstat (1.55-4) experimental; urgency=low

  * debian/{control,rules}
    - use autotools-dev to update config.guess and config.sub automatically;
      thanks to Colin Watson for the report and patch; Closes: #700118
  * debian/copyright
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Fri, 22 Feb 2013 22:50:22 +0100

diffstat (1.55-3) unstable; urgency=low

  * debian/patches/02-svn-spaces.patch
    - handle pathnames with spaces in svn diff format; thanks to Stuart Prescott
      for the report and patch; Closes: #675465
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Jun 2012 19:08:11 +0200

diffstat (1.55-2) unstable; urgency=low

  * Adopting package: thanks Francois for his previous work! Closes: #654551
  * debian/copyright
    - added packaging notice

 -- Sandro Tosi <morph@debian.org>  Sat, 07 Jan 2012 11:09:27 +0100

diffstat (1.55-1) unstable; urgency=low

  * New upstream release:
    + add -R option, like patch's, to reverse the order of the comparison

  * Update check-columns-env-var patch
  * Bump Standards-Version to 3.9.2

 -- Francois Marier <francois@debian.org>  Wed, 04 Jan 2012 16:42:22 +1300
