=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: diffstat
 Section: devel
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Maintainer: Sandro Tosi <morph@debian.org>
+Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1)
+Standards-Version: 3.9.3
 Homepage: http://invisible-island.net/diffstat/
 Vcs-Git: git://git.debian.org/git/collab-maint/diffstat.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/diffstat.git;a=summary
