## diffstat 1.56

=== debian/changelog ===
diffstat (1.56-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/patches/*
    - refreshed for new upstream code
  * debian/{compat, control}
    - switch to DH level 9, implies hardening flags

 -- Sandro Tosi <morph@debian.org>  Sat, 13 Apr 2013 14:26:02 +0200
