=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1)
+Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1)
 Standards-Version: 3.9.3
 Homepage: http://invisible-island.net/diffstat/
 Vcs-Git: git://git.debian.org/git/collab-maint/diffstat.git
