## diffstat 1.57

=== debian/changelog ===
diffstat (1.57-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - use canonical URLs for alioth service
    - bump Standards-Version to 3.9.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 28 Sep 2013 17:02:23 +0200
