=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://invisible-island.net/diffstat/
-Vcs-Git: git://git.debian.org/git/collab-maint/diffstat.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/diffstat.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/diffstat.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/diffstat.git;a=summary
 
 Package: diffstat
 Architecture: any
