## diffstat 1.58

=== debian/changelog ===
diffstat (1.58-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jan 2014 11:16:42 +0100
