=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://invisible-island.net/diffstat/
 Vcs-Git: git://anonscm.debian.org/collab-maint/diffstat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/diffstat.git;a=summary
