## diffstat 1.59

=== debian/changelog ===
diffstat (1.59-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - extend upstream copyright years
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/patches/*
    - refreshed patches

 -- Sandro Tosi <morph@debian.org>  Fri, 13 Feb 2015 23:13:38 +0000
