## diffstat 1.60

=== debian/changelog ===
diffstat (1.60-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Aug 2015 12:25:55 +0100
