## diffstat 1.61

=== debian/changelog ===
diffstat (1.61-1build1) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:47:17 +0000

diffstat (1.61-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/patches/01-check-columns-env-var.patch
    - adapt patch to new upstream code
  * debian/control
    - point Vcs-* fields to HTTPS

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Feb 2016 16:36:29 +0000
