=== debian/watch ===
version=3
opts=pasv ftp://invisible-island.net/diffstat/diffstat-([\d\.]+)\.tgz
