## diffstat 1.62

=== debian/changelog ===
diffstat (1.62-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:20:42 +0800

diffstat (1.62-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sandro Tosi ]
  * New upstream release; Closes: #895963
  * debian/watch
    - check the archive website, not the FTP server
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Dec 2018 17:54:10 -0500
