=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1)
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 Homepage: http://invisible-island.net/diffstat/
-Vcs-Git: git://anonscm.debian.org/collab-maint/diffstat.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/diffstat.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/diffstat.git
+Vcs-Browser: https://salsa.debian.org/debian/diffstat
 
 Package: diffstat
 Architecture: any
