## diffstat 1.63

=== debian/changelog ===
diffstat (1.63-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
    - extend packaging copyright years
  * debian/patches
    - drop patches, both addressed upstream
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)
  * Bump dh compat to 12, and skip autoreconf

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Nov 2019 20:53:42 -0500
