=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: http://invisible-island.net/diffstat/
 Vcs-Git: https://salsa.debian.org/debian/diffstat.git
 Vcs-Browser: https://salsa.debian.org/debian/diffstat
