=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --with autotools-dev
+	dh $@
+
+override_dh_autoreconf:
+	echo pass
