=== debian/watch ===
version=3
https://invisible-mirror.net/archives/diffstat/diffstat-([\d\.]+)\.tgz
