## diffstat 1.64

=== debian/changelog ===
diffstat (1.64-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - convert to fachine-readable format
    - extend packaging copyright years
    - update upstream copyright years
    - bump debhelper compat to 13
  * debian/watch
    - bump version to 4
  * debian/control
    - run wrap-and-sort
    - bump Standards-Version to 4.5.1 (no changes needed)
  * debian/rules
    - enable hardening flags

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Jan 2021 01:55:00 -0500
