=== debian/control ===
Source: diffstat
Section: devel
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://invisible-island.net/diffstat/
Vcs-Git: https://salsa.debian.org/debian/diffstat.git
Vcs-Browser: https://salsa.debian.org/debian/diffstat

Package: diffstat
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: produces graph of changes introduced by a diff file
 This program is a simple filter that reads the output of the 'diff' program,
 and produces a histogram of the total number of lines that were changed.
 It is useful for scanning a patch file to see which files were changed.
