=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/buildflags.mk
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	echo pass
