## diffstat 1.65

=== debian/changelog ===
diffstat (1.65-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Dec 2022 21:31:07 -0500
