## diffstat 1.66

=== debian/changelog ===
diffstat (1.66-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:48:22 +0000

diffstat (1.66-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Mar 2024 15:46:55 -0500
