## diffstat 1.67

=== debian/changelog ===
diffstat (1.67-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Nov 2024 02:29:21 -0500
