## diffstat 1.68

=== debian/changelog ===
diffstat (1.68-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Oct 2025 00:37:23 -0400
