=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2.0
 Homepage: https://invisible-island.net/diffstat/
 Vcs-Git: https://salsa.debian.org/debian/diffstat.git
 Vcs-Browser: https://salsa.debian.org/debian/diffstat
