=== debian/watch ===
version=4
https://invisible-mirror.net/archives/diffstat/diffstat-([\d\.]+)\.tgz
